﻿html {overflow: -moz-scrollbars-vertical;margin: 0;padding: 0;}
body, td, th, input, textarea, select, a {font-size: 12px;}
body {color: #000000;font-family: Arial, Helvetica, sans-serif;padding: 0px;width:100%;margin: 0px;background-color:#ffffe5;}
#header	{border: #solid 1px #aaa;padding:0px;text-align:center;}
#header div.logo	{margin: 0px;padding: 0px;height:auto;}
#centerarea	{float:left; min-height:440px;padding:0px;}
#designer	{padding:10px;width:980px;}
#headermenu	{float:right;padding-right:2px;}
#menu	{}
#menu div.left	{background:url(../images/menuleft.jpg) 0 0 no-repeat;height:32px;width: 5px;float:left;}
#menu div.right	{background:url(../images/menuright.jpg) 0 0 no-repeat;height:32px;width: 5px;float:left;}
#menu div.body	{background:url(../images/menubody.jpg) 0 0 repeat-x;height:32px;width: 960px;float:left;}
#menu ul {list-style: none;margin: 0;padding: 0px;position: relative;z-index: 10000;float: left;}
#menu li {list-style: none;margin: 1px 0 0 0;padding: 6px 5px 3px 7px;float: left;vertical-align: top;}
#menu li:hover,#menu li .dir:hover {position: relative;z-index: 10000;cursor: default;background-color: #FFC;color: #F00;cursor: pointer;}
#menu ul li ul {float: none;visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 10000;width: 100%;}
#menu li:hover > ul {visibility: visible;}
#menu li:hover > .dir {color: #F00;}
#menu li {border-right: solid 1px #aaa; background-color: Transparent;color: #FFF;height: 21px;}
#menu li .dir	{text-decoration:none; vertical-align:middle; background-color: Transparent;color: #FFF;padding-right:5px;}
#menu .submenu	{border: solid 1px #aaa; padding: 0px; background-color: #F5F5F5;width:100%;}
#menu .submenubar	{border: none; border-bottom: 1px solid #CCCBD6;background-color: Transparent;padding: 5px 0 3px 0px;width:100%;}
#menu .submenubar:hover	{background-color: #E1DCDF;}
#menu .submenuitem	{text-decoration:none; font-weight:normal; width:100%;color :#000; padding-left: 5px;letter-spacing: 0.3px;vertical-align:middle;}
#menu .submenuitem:hover	{letter-spacing:0.6px;}

#sidemenu	{background-color:Transparent;padding: 0px 0px 5px 0px;width: 160px;height:100%;}
#sidemenu h3 {padding: 5px;margin: 0px;color: #000;font-size: 14px;font-weight:normal;letter-spacing:1.2px;}
#sidemenu h3:hover {letter-spacing:1.5px;}
#sidemenu .sidebar	{background:url(../images/sidebtn.jpg) 0 1px no-repeat;padding: 1px 0px 2px 5px;width: 160px;text-align:left;height:26px;}
#sidemenu .sidebar:hover	{background:url(../images/sidebtn1.jpg) 0 1px no-repeat;padding: 1px 0px 2px 5px;width: 160px;text-align:left;height:26px;}
#sidemenu .sidebaritem	{text-decoration:none; background-color:Transparent;}
#sidemenu .sidebaritem1	{text-decoration:none; background-color:Transparent; border:none; padding: 0px 0px 2px 0px; margin: 0px; color: #C00; font-size: 14px; font-weight:normal;letter-spacing:0.6px;height:26px;width:100%;text-align:left;cursor:pointer;}
#sidemenu .sidebaritem1:hover	{letter-spacing:1px;color:#F00;}
#sidemenu .sidebaritem2	{text-decoration:none; background-color:Transparent; border:none; padding: 0px 0px 2px 0px; margin: 0px; color: #C00; font-size: 14px; font-weight:normal;letter-spacing:0.6px;height:26px;width:100%;text-align:left;cursor:pointer;}
#sidemenu .sidebaritem2:hover	{letter-spacing:1px;color:#F00;}

#sidemenu ul {list-style: none;margin: 0;padding: 0px;position: relative;z-index: 10000;float: left;}
#sidemenu li {background:url(../images/sidebtn.jpg) 0 1px no-repeat;padding: 5px 0px 0px 10px;width: 160px;text-align:left;height:26px;}
#sidemenu li:hover {background:url(../images/sidebtn1.jpg) 0 1px no-repeat;padding: 5px 0px 0px 10px;width: 160px;text-align:left;height:26px;}

#linkbtn {list-style: none;margin: 0;padding: 0px; width: 100%;}
#linkbtn li {background:url(../images/sidebtn.jpg) 0 1px no-repeat;padding: 6px 0px 0px 0px; width: 160px;text-align:center;height:26px; float:left;margin-right: 5px;}
#linkbtn li:hover {background:url(../images/sidebtn1.jpg) 0 1px no-repeat;padding: 6px 0px 0px 0px;width: 160px;text-align:center;height:26px;}
#linkbtn .baritem	{text-decoration: none; background-color:Transparent; border:none; padding: 0px; margin: 0px; color: #C00; font-size: 13px; font-weight:normal;letter-spacing:0.2px;height:26px;width:100%;text-align:left;cursor:pointer;}
#linkbtn .baritem:hover	{letter-spacing:0.5px;color:#F00;}

#content {}
#content #main	{float:left;}
#content #main #divlside {width:160px;float:left;padding-right:2px;}
#content #main div.banner	{height:70px; width:630px;padding: 0px;}
#content #main .bannertxt	{color:#F00;font-size:30pt;letter-spacing:2px;cursor:default;}
#content #main img.image	{height:75px; width:630px;}
#content #main div.title	{height:33px; width:100%;background:url(../images/menubody.jpg) 0 0 repeat-x;text-transform:uppercase;text-align:center;}
#content #main div.title1	{height:33px; width:100%;background:url(../images/titlebar.jpg) 0 0 repeat-x;text-align:center;}
#content #main h2 {font: 1.8em "Lucida Sans"; color:#990000;padding: 3px 0 0 5px;margin: 0px;cursor:default;}
#content #main .subform {width:630px;border: solid 1px #eee;padding:6px;}
#content #main .rasifld {font-weight: bold; font-size: 10pt;width:170px;color:#808080;}
#content #main .rasidat {color: #333333;font-weight: bold; font-size: 10pt;}
#content #main #item {width:630px;float:inherit;padding-right:2px;}
#content #main #item div.left {width:304px;float:left;border: solid 0.5px #ddd;height:116px;margin: 5px 6px 5px 5px ;}
#content #main #item div.right {width:304px;float:left;border: solid 0.5px #ddd;height:116px;margin: 5px 0px 5px 5px;}
#content #main #item div.row {width:620px;float:left;border: solid 0.5px #ddd;height:250px;margin: 5px 0px 5px 5px;}
#content #main #item div.rowsft {width:620px;float:left;border: solid 0.5px #ddd;margin: 5px 5px 5px 5px ;}
#content #main #item div.head {width:100%;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;color: #C00;cursor:default;}
#content #main #item div.head h3 {width:100%;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;color: #C00;cursor:default;}
#content #main #item div.head h2 {width:304px;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;font-family: Sans-Serif;color: #C00;cursor:default;}
#content #main #item div.itemdetail {height:110px;padding: 3px;}
#content #main #item div.logo {width:100px;height:100px;float:left;}
#content #main #item .logo {width:60px;height:60px;margin:2px 2px 2px 2px;}
#content #main #item .logo:hover {width:64px;height:64px;margin:0px 0px 0px 0px;}
#content #main #item .logosft {width:160px;height:210px;margin:2px 2px 2px 2px;}
#content #main #item .logosft:hover {width:164px;height:214px;margin:0px 0px 0px 0px;}
#content #main #item .logosft1 {width:606px;height:400px;margin:2px 2px 2px 2px;}
#content #main #item .logosft2 {width:198px;height:300px;margin:2px 2px 2px 2px;}
#content #main #item .itemtext {width:223px;padding:2px; font-size: 10pt;cursor: default; text-align:justify;vertical-align:top;height:65px;}
#content #main #item .itemtextsft {padding:10px; font-size: 10pt;cursor: default; text-align:justify;vertical-align:top;}
#content #main #divrside	{width:165px;float:inherit;height:100%;}

#content #home	{float:left;}
#content #home div.banner	{height:280px; width:100%;padding: 0px;}
#content #home img.image	{height:75px; width:630px;}
#content #home div.title	{height:33px; width:100%;background:url(../images/menubody.jpg) 0 0 repeat-x;text-transform:uppercase;text-align:center;}
#content #home div.title1	{height:33px; width:100%;background:url(../images/titlebar.jpg) 0 0 repeat-x;text-align:center;}
#content #home h2 {font: 1.8em "Lucida Sans"; color:#990000;padding: 3px 0 0 5px;margin: 0px;cursor:default;}
#content #home .subform {width:630px;border: solid 1px #eee;padding:6px;}
#content #home .rasifld {font-weight: bold; font-size: 10pt;width:170px;color:#808080;}
#content #home .rasidat {color: #333333;font-weight: bold; font-size: 10pt;}
#content #home #item {width:630px;float:inherit;padding-right:2px;}
#content #home #item div.left {width:304px;float:left;border: solid 0.5px #ddd;height:116px;margin: 5px 6px 5px 5px ;}
#content #home #item div.right {width:304px;float:left;border: solid 0.5px #ddd;height:116px;margin: 5px 0px 5px 5px;}
#content #home #item div.row {width:620px;float:left;border: solid 0.5px #ddd;height:250px;margin: 5px 0px 5px 5px;}
#content #home #item div.rowsft {width:620px;float:left;border: solid 0.5px #ddd;margin: 5px 5px 5px 5px ;}
#content #home #item div.head {width:100%;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;color: #C00;cursor:default;}
#content #home #item div.head h3 {width:100%;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;color: #C00;cursor:default;}
#content #home #item div.head h2 {width:304px;height:21px;margin: 0px;text-align: center;background:url(../images/titlebar1.jpg) 0 0 repeat-x;padding : 1px 0 1px 0px;font-size:13pt;font-weight:bold;font-family: Sans-Serif;color: #C00;cursor:default;}
#content #home #item div.itemdetail {height:110px;padding: 3px;}
#content #home #item div.logo {width:100px;height:100px;float:left;}
#content #home #item .logo {width:60px;height:60px;margin:2px 2px 2px 2px;}
#content #home #item .logo:hover {width:64px;height:64px;margin:0px 0px 0px 0px;}
#content #home #item .logosft {width:160px;height:210px;margin:2px 2px 2px 2px;}
#content #home #item .logosft:hover {width:164px;height:214px;margin:0px 0px 0px 0px;}
#content #home #item .logosft1 {width:606px;height:400px;margin:2px 2px 2px 2px;}
#content #home #item .logosft2 {width:198px;height:300px;margin:2px 2px 2px 2px;}
#content #home #item .itemtext {width:223px;padding:2px; font-size: 10pt;cursor: default; text-align:justify;vertical-align:top;height:65px;}
#content #home #item .itemtextsft {padding:10px; font-size: 10pt;cursor: default; text-align:justify;vertical-align:top;}
#content #home #divrside	{width:340px;float:inherit;height:100%;border: solid 0.5px #ddd;background-color:#ffffcc;color:#c00;}
#content #home #divrside .viewtitle	{text-align:center; letter-spacing:1px; font-size: 14pt;background: url('../images/menubody.jpg') center center repeat-x;height:25px;color:#C00;cursor:default;}
#content #home #divrside .viewdata	{padding-left:5px;height: 23px;cursor:default;line-height:23px; text-align:justify;width:120px;}
#content #home #divrside .softlink	{padding-left:5px;letter-spacing:1px;cursor:pointer;line-height:22.5px;color:#000;float:left;}
#content #home #divrside .viewboxdata	{padding-left:5px;height: 24px;cursor:default;border: solid 0.5px #d1d1d1;}
#content #home #divrside .viewboxhead	{height: 25px;cursor:default;border: solid 0.5px #d1d1d1;text-align:center;font-size:11pt;}


#info	{width:980px;margin:5px 0px 5px 0px;border:solid 0.5px #d1d1d1;background-color:#FDA220;border-radius: 10px;}
#info div.top	{background:url(../images/infotop.jpg) 0 0 no-repeat;height:6px;}
#info div.body	{background:url(../images/infobody.jpg) 0 0 repeat-y;}
#info div.bottom	{background:url(../images/infobottom.jpg) 0  no-repeat;height:6px;}
#info h3 {color: #000000;font-size: 14px;margin-top: 0px;margin-bottom: 8px;}
#info .column {min-height: 50px;width:19%;text-align:left;float:left;padding: 10px 0px 10px 0px;}
#info .column ul {margin-top: 0px;margin-left: 8px;padding-left: 12px;}
#info .column ul li {margin: 3px;}
#info .column a {text-decoration: none;color: #000;line-height:22px;}
#info .column a:hover {text-decoration: underline;color:#C00;}

#mymenu	{width:980px;height:46px;margin:0 auto;padding:0;float:left;background:url('../images/menubg.jpg') repeat-x center;}
#mymenu #nav{height:46px;position:relative;z-index:500;margin:0 0 0 0;text-align:left;padding-left: 10px;float:left;}
#mymenu #nav li.top	{display:block;float:left;}
#mymenu #nav li.splits {background:url('../images/split.jpg') no-repeat right;}
#mymenu #nav li a.top_link	{display:block;float:left;height:46px;line-height:46px;color:#fff;text-decoration:none;background:none;padding:0 8px;font-size:11pt;font-family: Sans-Serif;letter-spacing:0.01em;}
#mymenu #nav li:hover a.top_link{color:#C00;background:url('../images/menuibk.jpg');padding:0 8px;}
#mymenu #nav li:hover {position:relative;z-index:200;}
#mymenu #nav li:hover ul.sub{left:0;top:46px;width:205px;height:auto;padding:0 0 0 0;z-index:300;background-color:#f6e8d5;border-top:5px solid #990000;-moz-box-shadow:#999 2px 5px 10px;-webkit-box-shadow:#999 2px 5px 10px;-moz-border-radius:0 0 8px 8px;-webkit-border-top-right-radius:0px;-webkit-border-top-left-radius:0px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;}
#mymenu #nav li:hover ul.sub li	{display:block;float:left;position:relative;width:205px;}
#mymenu #nav li:hover ul.sub li.linesb{border-bottom:1px solid #e2e1dd;padding: 3px 0px 3px 0px;font-size:11pt;}
#mymenu #nav li:hover ul.sub li a	{display:block;width:181px;color:#C00;text-decoration:none;padding: 5px 8px 5px 14px;letter-spacing:0.01em;}
#mymenu #nav li:hover ul.sub li a:hover{background-color:#e7c66d;color:#000;padding:5px 8px 5px 16px;}
#mymenu #nav li ul.sub li a.fly span{background:url('../images/menufly.gif') no-repeat right center;display:block;width:181px;}
#mymenu #nav li:hover ul.sub li a.fly:hover	{background-color:#6dc6e7;color:#FFF;}
#mymenu #nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul{left:200px;top:-5px;width:205px;z-index:400;height:auto;background:#f3f3f3;-moz-box-shadow:#999 2px 5px 10px;-webkit-box-shadow:#999 2px 5px 10px;-moz-border-radius:0 0 8px 8px;-webkit-border-top-right-radius:0px;-webkit-border-top-left-radius:0px;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;opacity:0.95;filter:alpha(opacity=950)}
#mymenu #nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none;}
#mymenu #nav li:hover li:hover a.fly, #nav li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover li:hover a.fly{background-color:#6dc6e7;color:#fff;}
#mymenu .social-icons{float:right;margin-right: 20px;}
#mymenu .social-icons ul {margin: 0px;padding:0;}
#mymenu .social-icons ul li	{list-style-type:none;display:inline-block;margin-right: 5px;}
#mymenu .social-icons ul li a.fb:hover	{background:url('../images/fb.png');transform: rotateY(360deg);transition:0.5s all;}
#mymenu .social-icons ul li a.fb	{background: url('../images/fb.png');width:46px;height:46px;display:inline-block;}

.headerlinks {font-size: 10px;float:right;}
.headerlinks a {float: left;display: block;color: #FFF;background-color: #12ABDC;text-decoration: none;font-size: 10pt;border: 1px solid #CCC;margin-left:2px;padding: 4px 8px 4px 8px;}
.headerlinks a:hover {background-color:#099CCD;}
.logoimg	{margin: 0 0 0 0;max-height:70px;max-width:300px;}
.frmtitle	{background-color: #444; color:#ddd; font: Helvetica; font-size:12pt; text-align:center;padding: 2px 0 2px 0;}
.tblhead	{background-color: #666; color:#bbb; font: Helvetica; font-size:11pt;border : solid 1px #aaa;padding: 0px 2px 0 2px;}
.tbldata	{background-color: Transparent; font-size:10pt;border : solid 1px #aaa;padding: 0px 2px 0 2px;}
.tblform	{border: solid 1px #aaa;}
.fldlable	{text-align: right;padding: 1px 2px 0px 2px;vertical-align:top;color: #383838;}
.flddata	{text-align: left; padding-left: 3px;}
.blankrow	{height:3px;}
.pagebtn	{background-color:Transparent; border: none;cursor:pointer; color:#0A578F;font-size:11px; padding: 2px 2px 2px 2px;}
.pagebtn:hover	{color:#0A376F;}
.cmdbtn		{background: #666; padding: 3px 5px 3px 5px;margin-left: 7px;font-size:10pt; color: #fff;}
.cmdbtn:hover	{background: #aaa;}
.cmdminbtn		{background: #666; padding: 1px 2px 1px 2px;margin-left: 5px;font-size:8pt; color: #fff;}
.cmdminbtn:hover	{background: #aaa;}
.mnubtn		{background: #A0B1C5;padding: 0 15px 0 15px; float:left;font-size:11pt; color: #FFF;}
.mnubtn:hover	{background: #7E8FA4;}
.mnubtn1	{background: #7E8FA4;padding: 0 15px 0 15px; float:left;font-size:11pt; font-weight:bold; color: #FFF;}
.mnubtnsel	{background: #ccc;padding: 0 15px 0 15px; float:left;font-size:10pt; color: #666;}
.msgbox		{background: #ddd;padding: 0 15px 0 15px; position:absolute; font-size:10pt; color: #666;border: soild 1px #000;}
.smallerfont	{font-size: smaller;}
.tblitem	{border : solid 1px #aaa;width:100%;}
.tdprdhead	{width:125px;height:40px;background-color: #eee;text-align: center;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px; Border: None;}
.imgprdhead	{color:#00D;text-align: center;font-size: 8pt;}
.imgprdhead:hover	{color:#D00;cursor:pointer;}
.fhnimage	{max-height: 100px; max-width: 125px;padding: 2px 0px 2px 0px;border:none;}
.fhnimage:hover	{cursor:pointer;}
.fhnimagetd		{height: 100px;width:125px; text-align:center;border:none;}
.fhnimagetd:hover	{background-color: #e2e2e2;}
.lstimage	{max-height: 100px; max-width: 90px;padding: 2px 0px 2px 0px;border:none;}
.lstimage:hover	{cursor:pointer;}
.lstimagetd	{height: 100px;width:90px; text-align:center;border:none;}
.btnimage	{width:90px;}
.btnimage:hover	{cursor:pointer;}
.bigimage	{max-height: 180px; max-width: 225px;padding: 2px 0px 2px 0px;border:none;}
.bigimage	{cursor:pointer;}
.smallimage	{max-height: 48px; max-width: 55px;padding: 2px 0px 2px 0px;border:none;background-image: url('..\images\noimage.gif');}
.smallimage	{cursor:pointer;}
.tblgrpitem		{border: solid 1px #aaa;padding: 0px 0px 0px 0px; font-size:10pt; color: #666;width: 100%;}
.titlerow	{border:none;width:100%;background-color: #E5E5E5;height:25px; text-align:center; color: #F00; font-weight:bold;}
.headrow	{border:none;width:100%;background-color: #E5E5E5;height:25px; text-align:center; color: #F00;}
.headtxt	{font-weight: normal;color: #F00;font-size:12pt;font-weight:bold;}
.sidebox	{border: solid 1px #aaa; padding: 0px 0px 0px 0px; font-size:10pt; color: #666;width: 200px;}
.prddetail	{padding: 0px 2px 0px 2px;color: #960096;font-weight: normal; font-size:11px;}
.prddetail1	{padding: 0px 2px 0px 2px;color: #333333;font-weight: normal; font-size:11px;}
.prdinfolbl	{text-align: right; color: #004488; font-size:12px;font-family: Verdana;}
.prdinfodtl	{color: #D04040;font-family: Verdana;}
.prdtitle	{padding: 0px 2px 0px 2px;color: #00D;}
.cartbtn	{width:90;height:22;background-color:#cce6ff; color: #004488; font-size:smaller; border: solid 1 silver; height:20;font-weight:600;}
.cartbtn:hover	{color: #0000ff; font-size:x-small; cursor:pointer;}
.cartbtn1	{FONT-FAMILY: Verdana,Arial,sans-serif; border: solid 1px #004488;FONT-SIZE: 10px;TEXT-DECORATION: none;width:80;background-color:#ededed; color: #4e65ac; border: solid 1 silver; height:22;font-weight:600;padding: 2px 3px 2px 3px;margin-bottom:2px;}
.cartbtn1:hover	{background-color: #d8d8d8; color: #080; border: solid 2px #004488; cursor:pointer;padding: 1px 2px 1px 2px;}
.filterhead	{border: solid 1px #ccc;width:100%;height: 30px;padding:5px 5px 5px 5px;}
.cathead	{width:100%; color:#0297E7;text-align:left;font-family:Verdana;}
.button-search	{position: absolute;left: 0px;background: url('../image/button-search.png') center center no-repeat;width: 28px;height: 24px;border-right: 1px solid #CCCCCC;cursor: pointer;}
.pagelink	{text-decoration: none; background: #fff; height:26px; width:34px;border: solid 1px #aaa;margin-left:2px;color:Blue;padding-bottom: 2px;}
.pagelink:hover	{color:Red;border: solid 2px #888;font-weight:bold;}
.roundbox	{border: solid 1px #777; padding: 0px 0px 0px 0px;}
.sqrbox		{border: solid 1px #777; padding: 0px 0px 0px 0px;}
.inputtxt	{font-family: Verdana,Helvetica,Tahoma;background-color: Transparent; border: 1px solid #656565; text-decoration: none;color:#004488}
.inputsel	{font-family: Verdana,Helvetica,Tahoma;background-color: Transparent; border: 1px solid #656565; text-decoration: none;color:#004488}
.shophead	{text-align: center; padding: 5px; background-color: #59A4FF; border: solid 1px #aaa;}
.shoptext	{text-align: left; padding: 2px; border: solid 1px #aaa;}
.shopnumber	{text-align: right; padding: 2px; border: solid 1px #aaa;}
.shopremove	{text-align: center; padding: 2px; border: solid 1px #aaa; width: 80px;}
.shoplink	{padding: 0px; text-align:center; border: None; background-color: Transparent;color: #551A8B;font-size:12px;}
.shoplink:hover	{cursor: pointer;color:#370C5A;}
.shopshead	{text-align:center; font-weight:bold;text-decoration: underline;}
.shoplbl	{text-align:right;vertical-align:top;}
.shopdata	{text-align:left;}
.txtalert	{color:#F00;font-weight:bold;}
.filterlnk	{font-size : 12pt; padding: 2px;font-weight:bold;}
.filterlnk:hover	{color: #F00;}
.filterlnk:visited	{color: #C00;}
.btnarrow	{padding: 0px; background-image:url('../images/arrow.jpg');background-repeat:no-repeat;height:85px;width:165px;border:none;font-size:12pt; font-weight:bold;background-color:Transparent;}
.buttonn		{FONT-FAMILY: Times New Roman,Verdana,Arial,sans-serif; font-size:11pt;letter-spacing:1px;}
.buttonn:hover	{cursor: pointer;}
.buttonn1		{width:104px;height:35px;FONT-FAMILY: Verdana,Arial,sans-serif;background: url('../images/subbtn1.jpg') center center no-repeat;color: #FEFF55;padding: 2px 8px 2px 8px; font-weight: bold; font-size:10pt;}
.buttonn1:hover	{background: #FF5629;}
.listhead		{border: solid 1px #aaa;height:25px;font-size: 14pt;background-color: #f0f1f2;text-align:center; color: #808080;}
.list			{border: solid 1px #aaa;height:20px;font-size: 12pt; padding: 3px;}
.btnalpha		{font-size:9pt; font-weight:bold;color:#00F;text-align:center;background: url('../images/lnkbtn.jpg') center center no-repeat;height:27px;width:18px;border:none;padding: 1px;float:left;cursor:pointer;}
.btnalpha:hover	{color:#C00;background: url('../images/lnkbtn2.jpg') center center no-repeat;font-size:11pt;}
.linkhead		{font-size:13pt;font-weight:bold;color: #606060;text-align:center;}
.herobox		{border: solid 2px #000; width: 75px; height:75px;padding: 5px;text-align:center;}
.herobox1		{border: solid 2px #000; border-left: none; width: 75px; height:75px;text-align:center;}
.heroboxc		{border: none; width: 150px; height: 75px;text-align: center;text-align:center;}
.viewbtn		{border:none; padding: 0px -2px 0px -2px;margin: 0px -1px 0px -1px;background: url('../images/viewbtn.jpg') center center repeat-x;width:104px;height:24px;font-size: 10pt;color:#FD0002;cursor:pointer;}
.viewbtn:hover	{letter-spacing:0.5px;color:#0200FD}
.viewtitle		{text-align:center; letter-spacing:1px; font-size: 12pt;background: url('../images/viewbtn.jpg') center center repeat-x;height:24px;color:Purple;cursor:default;}
.viewtitle1		{text-align:left; font-size: 11pt;cursor:default;background-color: #ffc;color:#f00;letter-spacing:0.5px;height:24px;}
.viewdata		{padding-left:5px;height: 22px;cursor:default;line-height:22px; text-align:justify;}
.viewboxdata	{padding-left:5px;height: 22px;cursor:default;border: solid 1px #d1d1d1;}
.viewboxhead	{height: 26px;cursor:default;border: solid 1px #d1d1d1;text-align:center;font-size:11pt;}



.linkbtn		{border:none;background-color:Transparent;color: #00F;cursor: pointer;font-size: 10pt;text-decoration: underline;}
.btngo			{background-image: url('../images/btnbg.jpg');color:#fff;border-bottom:none;border-top:none;border-right: solid 2px #000;height:26px;border-left: solid 2px #000;}
.viewlink		{color: #00f; text-align:right;background-image: url('../images/viewbtn.jpg');}
.divvmore		{text-align:right;}
.btnvmore		{color: #F00; border: solid 1px #fff; background: url('../images/titlebar1.jpg') center center repeat-x;width:75px;cursor:pointer;}
.btnvmore:hover	{border: solid 1px #F00;}
.divvmoresft		{text-align:center;}
.btnvmoresft		{color: #F00; border: solid 2px #fff; background: url('../images/titlebar1.jpg') center center repeat-x;width:150px;cursor:pointer;font-size: 13pt;}
.btnvmoresft:hover	{border: solid 2px #F00;}
.divfpdsc		{height:50px;}
.adlogo			{width:170px;padding:2px;}
.rsidelink		{color: #00f;font-size: 11px;text-decoration:none;font-weight:700;}
.rsidelink:hover		{text-decoration: underline;}